<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s04-b | Activity 1</title>
</head>
<body>
	<!-- top nav and header -->
	<hr/>
	<nav style="text-align: left; width: 1000px; margin: 5px auto;">
		<ul>
			<li><a href="./index.html">Home</a></li>
			<li><a href="./locRegNews.html">Local & Regional News</a></li>
			<li><a href="./intNews.html">International News</a></li>
		</ul>
	</nav>
	<hr/>
	<header style="text-align: center; width: 1000px; margin: 5px auto;">
		<h2>Bebangis - <em>"Numero uno sa chismis!"</em></h2>
	</header>
	<hr/>

	<!-- section and article -->
	<hr/>
	<section style="text-align: center; width: 1000px; margin: 5px auto;">
		<img src="https://www.cnnphilippines.com/.imaging/mte/demo-cnn-new/750x450/dam/cnn/2022/7/8/Derek-Chauvin_CNNPH.jpg/jcr:content/Derek-Chauvin_CNNPH.jpg" height="375px" width=" 750px" alt="Derek">
		<article style="text-align: left;">
			<h3><a href="https://www.cnnphilippines.com/world/2022/7/8/Derek-Chauvin-sentenced-20-plus-years-prison.html">Derek Chauvin sentenced to 20-plus years in federal prison for depriving George Floyd of his civil rights</a></h3>
			<p>By Paul Vercammen and Steve Almasy, CNN</p>
			<blockquote cite="https://www.cnnphilippines.com/world/2022/7/8/Derek-Chauvin-sentenced-20-plus-years-prison.html">Former Minneapolis police officcer Derek Chauvin will serve 245 months in prison for violating George Floyd's civil rights.</blockquote>
		</article>
	</section>

	<!-- footer -->
	<hr/>
	<footer style="text-align: center; width: 1000px; margin: 5px auto;">
		<h5>Bebangis PH Copyright 2022 MJB Media Corp.</h5>
	</footer>
</body>
</html>	